.flex-content.contact .top {
    padding-top: 88px;
    padding-bottom: 50px;
}

.flex-content.contact .top h1 {
    margin: 0 0 30px;
}

.flex-content.contact .top h5 {
    text-transform: none;
    color: var(--black);
    font-weight: 500;
    margin: 0 0 5px;
}

.flex-content.contact .top p a {
    color: var(--black);
    text-decoration: none;
}

.flex-content.contact .top p a:hover {
    text-decoration: underline;
}

.flex-content.contact .map {
    padding-top: 50px;
    padding-bottom: 80px;
    background-color: #ececed;
}

.flex-content.contact .map .acf-map,
.flex-content.contact .map iframe {
    width: 100%;
    height: auto;
    aspect-ratio: 16/9;
}

@media only screen and (max-width: 767px) {
	.flex-content.contact .top {
		padding: 40px 0 30px !important;
	}

	.flex-content.contact .map .acf-map,
	.flex-content.contact .map iframe {
		aspect-ratio: 1;
	}

}